Image::ExifTool::BMP(3pm)

NAME
Image::ExifTool::BMP - Read BMP meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read BMP (Windows Bitmap) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.fortunecity.com/skyscraper/windows/364/bmpffrmt.html>
<http://www.fourcc.org/rgb.php>
<https://msdn.microsoft.com/en-us/library/dd183381(v=vs.85).aspx>

SEE ALSO
"BMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)